@charset 'UTF-8';

/******* MV *******/
.headingEngagement .headingEngagement_inner {
  max-width: 1290px;
  grid-template-columns: 1fr 65.27%;
  grid-template-rows: auto 1fr;
}
.headingEngagement__h1 {
  margin-bottom: 38px;
  font-size: clamp(24px, 2.7vw, 47px);
}


/******* #section-0 *******/

#section-0 .container { position:relative; }
#section-0 .container:nth-of-type(2) {
  width: var(--container-width);
  margin-top:-9%;
}
.box_white.personnel-system {
  padding: 64px 30px;
  text-align: center;
  border-radius: 20px;
}
.box_white.personnel-system strong {
  display: block;
  font-size: 1.5rem;
  color: #23678a;
}
.box_white.personnel-system .text {
  letter-spacing: normal;
}

@media screen and (max-width: 900.9px) {
  #section-0 .container:nth-of-type(2) {
    margin-top: 32px;
  }
}

/******* #section-1 *******/
#section-1 .movie {
  display: flex;
  max-width: unset;
  justify-content: space-between;
  align-items: center;
}
#section-1 figcaption strong {
  display: inline-block;
  font-size: clamp(30px, 6vw, 40px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
}
.movie button:hover { opacity:0.65; }

@media screen and (max-width: 900.9px){
  #section-1 .movie { display:block; text-align:center; }
}


/******* #section-2 *******/

#section-2 {
  padding-block: 3rem;
}
#section-2 .columns.columns--3col {
  row-gap: 0;
}
.bg_white_03 {
  margin-top: 2.5rem;
  padding: 24px;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 10px 20px rgba(193, 196, 204, 0.2);
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  row-gap: 1rem;
}
.bg_white_03 dt {
  display: inline-block;
  width: fit-content;
  padding: 2px 8px;
  font-size: 0.875rem;
  font-weight: 500;
  font-family: "Reddit Mono", monospace;
  color: #fff;
  line-height: 1.2;
  background-color: #23678a;
  border-radius: 8px;
}
.bg_white_03 .ttl {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-align: center;
}
.bg_white_03 .details_03 {
  font-size: 1rem;
  color: #777777;
}
.bg_white_03 .img img {
  margin: 0 auto;
  height: 200px;
}

/******* #section-3 *******/

#section-3 {
  padding-block: 3rem 0;
  background-color: #f5f5f5;
}
.wrap_container {
  background-color: #fff;
  padding-bottom: 160px;
  border-radius: 8.68vw 8.68vw 0 0;
}
#section-3 .container {
  width: min(calc(100% - 4% * 2), 92rem);
}
#section-3 .headingText02 {
  margin-top: -1em;
}
#section-3 .columns.columns--3col.approach {
  margin: 0 auto;
  max-width: 1120px;
}
.box_number {
  padding: 0 20px 20px;
  background-color: #fff;
  border: solid 2px #7CC0D7;
  border-radius: 16px;
  box-shadow: 0 10px 20px rgba(193,196,204,0.2);
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  row-gap: 1rem;
}
.box_number .number {
  display: inline-block;
  width: 64px;
  margin:0 0 12px -20px;
  font-size: 1.75rem;
  font-weight: 700;
  font-family: "Reddit Mono", monospace;
  color: #fff;
  line-height: 1.8;
  text-align: center;
  background-color: #7CC0D7;
  border-radius: 14px 0 14px 0;
}
.box_number img {
  margin: 0 auto;
  width: auto;
  height: 90px;
}
.box_number .headingText05 {
  font-family: "Zen Kaku Gothic New", sans-serif;
}
#section-3 .diagram {
  margin-top: 106px;
}


@media screen and (max-width: 900.9px){
  .wrap_container {
    padding-bottom: 12vw;
  }
}

/******* #section-4 *******/

.headingBlock03 .feature_txt strong {
  font-size: 1.5rem;
  color: #23678a;
}
#section-4 .wrap__box_white {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  row-gap: 0;
}
.initial-task {
  margin: 40px 0 0 0;
  padding: 0 0 24px 0;
  border-bottom: solid 2px #23678a;
}
.initial-task dt {
  margin-bottom: 24px;
  padding-bottom: 9px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
  border-bottom: solid 2px #23678a;
}
.initial-task dd {
  position: relative;
  margin-top: 16px;
  padding-left: 26px;
  font-size: 1rem;
  line-height: 1.6;
}
.initial-task dd:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 9px;
  border-bottom: solid 5px #23678a;
  border-left: solid 5px #23678a;
  transform: rotateZ(-45deg);
  position: absolute;
  left: 0;
  top: 9px;
}
.box_white.personnel-system_02 {
  margin: 16px 0 0 0;
  padding: 40px;
}
.policyTable {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 5px;
}
.policyTable th {
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-align: center;
  vertical-align: middle;
}
.policyTable thead th {
  padding:10px 8px;
  font-size: 1rem;
}
.policyTable thead th + th {
  font-weight: 400;
  font-family: unset;
}
.policyTable tbody th {
  padding: 20px 8px;
  width: 26.7%;
  font-size: 1.25rem;
  background-color: #EFF0E4;
  border-radius: 9999px;
}
.policyTable tbody td {
  padding: 20px;
  vertical-align: middle;
}
.policyTable .border-bottom {
  border-bottom: solid 2px #DDDDDD;
}
@media screen and (max-width: 767.9px){
  .box_white.personnel-system_02 { padding:5vw; }
  .policyTable tr { display: grid; }
  .policyTable thead { display:none; }
  .policyTable tbody th { width:100% }
  .policyTable .border-bottom { border-bottom:none; }
}

.voice {
  display: grid;
  grid-template-columns: 80px 1fr;
  column-gap: 1rem;
}
.voice .avatar {
  display: flex;
  margin: 0 0 8px;
  width: 80px;
  height: 80px;
  background-color: #E9F1F5;
  border-radius: 9999px;
  justify-content: center;
  align-items: center;
}
.voice .avatar img {
  height: 72px;
  width: auto;
}
.voice em {
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
}

@media screen and (max-width: 767.9px){
  .voice {
    grid-template-columns: unset;
  }
}



/******* NTT ExCパートナーの取組み *******/

#initiative .image02 {
  margin: 62px auto 0;
  max-width: 878px;
}
.columns.wrap_achievements {
  margin: 64px 0 0;
  width: 100%;
  row-gap: 4px;
}
.imageColumns.achievements {
  width: 100%;
  column-gap: 4px;
  row-gap: 4px;
}
.achievements li {
  display: grid;
  padding: 22px 10px 16px;
  font-size: 1rem;
  color: #fff;
  text-align: center;
  background-color: #23678A;
  row-gap: 8px;
  justify-items: center;
  align-content: start;
}
.achievements li:before {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #E9F0A8;
  border-radius: 9999px;
}
.achievements span {
  line-height: 1;
}
.achievements em {
  font-size: 2.5rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1;
}
.imageColumns--4col.achievements li:nth-of-type(1) {
  border-radius: 16px 0 0 0;
}
.imageColumns--4col.achievements li:nth-of-type(4) {
  border-radius: 0 16px 0 0;
}
.imageColumns--3col.achievements li:nth-of-type(1) {
  border-radius: 0 0 0 16px;
}
.imageColumns--3col.achievements li:nth-of-type(3) {
  border-radius: 0 0 16px 0;
}
@media screen and (min-width: 768px) and (max-width: 900.9px) {
  .imageColumns.imageColumns--4col.achievements {
    grid-template-columns: repeat(2, 1fr);
  }
  .imageColumns--4col.achievements li:nth-of-type(2) {
    border-radius: 0 16px 0 0;
  }
  .imageColumns--4col.achievements li:nth-of-type(4) {
    border-radius: 0 0 0 0;
  }
  .imageColumns.imageColumns--3col.achievements {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 521px) and (max-width: 767.9px){
  .imageColumns.imageColumns--4col.achievements {
    grid-template-columns: repeat(2, 1fr);
  }
  .imageColumns--4col.achievements li:nth-of-type(2) {
    border-radius: 0 16px 0 0;
  }
  .imageColumns--4col.achievements li:nth-of-type(4) {
    border-radius: 0 0 0 0;
  }
  .imageColumns.imageColumns--3col.achievements {
    grid-template-columns: repeat(2, 1fr);
  }
  .imageColumns--3col.achievements li:nth-of-type(1) {
    border-radius: 0 0 0 0;
  }
  .imageColumns--3col.achievements li:nth-of-type(3) {
    border-radius: 0 0 16px 16px;
    grid-column-end: span 2;
  }
}
@media screen and (max-width: 520.9px){
  .imageColumns.imageColumns--4col.achievements,
  .imageColumns.imageColumns--3col.achievements {
    grid-template-columns : unset; 
  }
  .imageColumns--4col.achievements li:nth-of-type(1) {
    border-radius: 16px 16px 0 0;
  }
  .imageColumns--4col.achievements li:nth-of-type(2),
  .imageColumns--4col.achievements li:nth-of-type(4),
  .imageColumns--3col.achievements li:nth-of-type(1) {
    border-radius: 0 0 0 0;
  }
  .imageColumns--3col.achievements li:nth-of-type(3) {
    border-radius: 0 0 16px 16px;
  }
}

/******* お問い合わせ *******/

@media print, screen and (min-width: 901px) {
  .footer__inquiryLink.cv_btn {
    margin-bottom: 87px;
  }
}

